---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: תבנית מספר קריאת שירות
  content: >
    הגדרה זו משמשת ליצור מספרי קריאה. השתמש בהאש טאג ('#') היכן שספרות יוחלפו. כל שאר המספרים ישארו כטקסט רגיל. <span class="doc-desc-title">נושאי עזרה</span> אפשר הגדיר תבנית מספרים אישית. <br/><br/> לדוגמא, לשש ספרות , השתמש ב<code>######</code>.
sequence_id:
  title: רצף מספרים של הכרטיס
  content: >
    בחר רצף ממנו אפשר ליצור מספרי קריאות חדשים. המערכת כוללת רצף הגדלה ורצף אקראי כברירת מחדל, אתה יכול ליצור כמה רצפים שתרצה. השתמש ברצפים שונים ב <span class="doc-desc-title">פורמט מספר קריאה</span> הגדרות לנושאי תמיכה.
queue_bucket_counts:
  title: ספירת קריאות ראשית
  content: >
    האפשרות הזאת נועדה כדי להציג או להסתיר את מספר הקריאות בתורים ראשים. לחזור אל הדרך שבה הדברים היו פעם.
default_ticket_status:
  title: סטטוס ברירת המחדל לכרטיסים חדשים
  content: >
    בחר סטטוס ברירת מחדל לקריאות חדשות. הסטטוס יכול להיות מוגדר עבור כל נושא תמיכה, אם תרצה בכך.
    הנוסף זה יכול להיות מסונן על ידי פילטר סינון הקריאות.
  links:
    - 
      title: ניהול סטטוס כרטיסים
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: הסכם רמת שירות ברירת מחדל
  content: >
    בחר את  זמן ברירת המחדל עבור חוזה שירות כדי לנהל מתי קריאה תחשב חריגה.
  links:
    - 
      title: צור תוכניות SLA נוספות
      href: /scp/slas.php
default_priority:
  title: עדיפות ברירת מחדל
  content: >
    תבחר עדיפות <span class="doc-desc-title">ברירת מחדל</span> עבור קריאות שעדיפות לא מוגדרת בשבילן ידנית <br/><br/> ניתן לסנן קריאותלפי סדר העידפות שלהן בפילטר סינון הקריאות.
maximum_open_tickets:
  title: מספר מירבי של כרטיסים פתוחים
  content: >
    הקש את <em/>המספר<em> המקסימלי של קריאות שמשתמש רשאי </strong>לפתוח<strong> באתר התמיכה שלך<br><br> הקש 0  <span class="doc-desc-opt">
     לנטרול ההגבלה הזאת. <em>number</em> of tickets a User is permitted to have <strong>open</strong> in your help desk. <br><br> Enter <span class="doc-desc-opt">0 </span> if you prefer to disable this limitation.
email_ticket_priority:
  title: עדיפות קריאה מדוא"ל
  content: >
    השתמש בעדיפות דואר אלקטרוני שהוקצתה על ידי שירות הדואר של הנמען
show_related_tickets:
  title: הצג קריאות קשורות
  content: >
    הצג את כל הכרטיסים הקשורים למשתמש עם כניסתו - אחרת הגישה מוקבלת לקריאה אחת עבור כל התחברות
human_verification:
  title: בדיקה אנושית
  content: >
    תאשר CAPTCHA בפורטל הלקוח על מנת לוודא שהקריאה נפתחת על ידי אדם ולא מחשב <br><br>  דרושה סיפריית GDLib
claim_tickets:
  title: קשר קריאות בעת מענה או תגובה
  content: >
    אפשר זאת להקצאה אוטומטית של כרטיסים שלא הוקצו למצבע המשיב. <br> <br> הכרטיסים שנפתחו מחדש מוקצים תמיד למשיב האחרון אלא אם כן הקצאה אוטומטית בפתיחה מחודשת מושבתת ברמת המחלקה.
collaborator_ticket_visibility:
  title: ראות שיתוף קריאות
  content: >
    במידה ומאופשר, המשתמשים יוכלו לראות את כל קריאות השירות המשותפות להם לאחר הכניסה לאתר.<br><br> אם לא מאופשר, המשתמשים יוכלו לראות את קריאות השירות שלהם לאחר הכניסה לאתר.
require_topic_to_close:
  title: דרוש שנושא עזרה יסגר
  content: >
    אם מאופשר, מחייב לשייך קריאה לנושא עזרה לפני שסוכן יוכל לסגור אותה
assigned_tickets:
  title: כרטיסים מוקצים
  content: >
    אשר את האפשרות הזאת על מנת לא כלול קריאות מוקצות ב  <span class="doc-desc-title"> תור הקריאות הפתוחות </span>.
answered_tickets:
  title: קריאות שנענו
  content: >
    אשר את האופציה הזאת בשביל לראות קריאות שנענו   <span class="doc-desc-title"> התור הקריאות שנענו </span>.אחרת הן יראו אוטומטית  <span class="doc-desc-title"> בתור הקריאות הפתוחות </span>.
ticket_attachment_settings:
  title: תיוק נושאי קריאה
  content: >
    תכנן הגדרות עבור קבצים מצורפים  <span class="doc-desc-title"> לשדה פרטי הנושא </span>.
    ההגדרות העלו יפעלו על כל הקריאות וההודעות החדשות ללא קשר למקורן.
